<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RemarkTitle extends Model
{
    protected $table = 'remark_titles';

    protected $guarded = [];

    public function getStatusLabel()
    {
        if($this['status'] == 2) {
            return '<span class="label label-success">启用</span>';
        }
        return '<span class="label label-danger">禁用</span>';
    }
}
